Gmagick::getimageindex
Gmagick::getimageiterations
Gmagick
PHP Manual

# Gmagick::getimageinterlacescheme

(PECL gmagick >= Unknown)

Gmagick::getimageinterlacescheme — Gets the image interlace scheme

### Description

public void Gmagick::getimageinterlacescheme ( void )

Gets the image interlace scheme.

### Parameters

This function has no parameters.

### Return Values

Returns the interlace scheme as an integer on success

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getimageindex
Gmagick::getimageiterations
Gmagick
PHP Manual